.tabBar{
  justify-content: space-between;
  -webkit-app-region: drag;
  display: flex;
}
.tabs{
  box-sizing: border-box;
  display: flex;
  flex: 1;
  overflow: auto;
  padding: 0 4px 0 0;
  height: 25px;
  margin-top: 10px;
  position: relative;
  white-space: nowrap;
  z-index: 1000;
}

.tabContainer {
  display: flex;
  flex: 1;
  z-index: 1000;
  overflow: hidden;
  -webkit-app-region: drag;
}
.tabWrapper{
  box-sizing: border-box;
  display: inline-block;
  padding: 0 2px 0 0;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  width: 20%;
  .tab {
    background: rgba(200, 200, 200, 0.6);
    border-radius: 2px 2px 0px 0px;
    box-sizing: border-box;
    color: #2b2b2b;
    display: flex;
    height: 24px;
    margin: 0;
    margin-top: 1px;
    transition: transform 200ms ease;
    left: 0;
    opacity: 1.0;
    padding: 0;
    width: 100%;
    align-items: center;
    justify-content: center;
    border: 1px solid #c7c7c7;
    border-bottom: 1px;
    .tabIcon{
      background-position: center;
      background-repeat: no-repeat;
      display: inline-block;
      min-width: 16px;
      font-size: 12px;
      margin-left: 4px;
      margin-right: 4px;
      text-align: center;
    }
    .tabTitle{
      -webkit-user-select: none;
      box-sizing: border-box;
      display: inline-block;
      font-size: 12px;
      overflow: hidden;
      text-overflow: ellipsis;
      line-height: 16px;
      white-space: nowrap;
      vertical-align: middle;
      width: calc(100% - 40px);
      height: 15px;
    }
    .tabCloseBtn{
      opacity: 0.1;
      text-align: center;
      width: 16px;
      height: 16px;
      margin-left: 4px;
      margin-right: 4px;
      border: 0px solid white;
      border-radius: 50%;
      z-index: 1000;
    }
    .tabCloseBtn:hover{
      opacity: 0.8;
      color: #da0202;
    }
  }
  .tab.active{
    background: rgba(255, 255, 255, 0.8);
    height: 26px;
    margin-top: 0;
  }
}
.newTabBtn{
  width: 23px;
  height: 23px;
  margin: 0px;
  margin-top: 2px;
  span{
    width: 100%;
    height: 100%;
    padding: 3px 5px;
    color: #888;
    &:hover{
      color: #333;
    }
  }
}
hr.draggable {
  position: absolute;
  top: 0;
  left: -1px;
  z-index: 100;
  height: 100%;
  width: 1px;
  display: none;
  &.draggableEnd {
    bottom: -5px;
    top: 0;
    right: -3px;
    left: unset;
  }
  &.dragActive {
    display: block;
    color: #126194;
  }
}
